Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Cannot install web developer because: Invalid file hash (possible download corruption) -261

  • 4 replies
  • 14 have this problem
  • 1 view
  • Last reply by cor-el

more options

I cannot access my web developer tasks anywhere. I tried to install again but got this message: because: Invalid file hash (possible download corruption) -261

All Replies (4)

more options

Try to enable third-party cookies temporarily during the download and installation of the extension. --- Enhanced Tracking Protection in Firefox for desktop Third-party cookies and Firefox tracking protection

more options

Since 3.6.6 I've been having the same problem. Not just one extension but on several.

more options

Save the xpi file to your desktop and install the extension by dragging the file in a Firefox tab or use File > Open File. See also http://kb.mozillazine.org/Unable_to_install_themes_or_extensions

more options

I'd checked everything from that website without success. Things worked fine with 3.6.4. It seemed to have broken with 3.6.6. Would a re-install help??